package com.xhpc.common.data.up;

public class PileStartChargingData extends BaseData {

    private String pileNo; //桩号
    private String gunId; //枪号
    private String startType; //启动方式
    private String passwordRequired; //是否需要密码
    private String accountOrCardNo; //账号或者物理卡号
    private String password; //密码
    private String vin; //VIN
    private Integer rateModelId;

    public Integer getRateModelId() {

        return rateModelId;
    }

    public void setRateModelId(Integer rateModelId) {

        this.rateModelId = rateModelId;
    }

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getGunId() {

        return gunId;
    }

    public void setGunId(String gunId) {

        this.gunId = gunId;
    }

    public String getStartType() {

        return startType;
    }

    public void setStartType(String startType) {

        this.startType = startType;
    }

    public String getPasswordRequired() {

        return passwordRequired;
    }

    public void setPasswordRequired(String passwordRequired) {

        this.passwordRequired = passwordRequired;
    }

    public String getAccountOrCardNo() {

        return accountOrCardNo;
    }

    public void setAccountOrCardNo(String accountOrCardNo) {

        this.accountOrCardNo = accountOrCardNo;
    }

    public String getPassword() {

        return password;
    }

    public void setPassword(String password) {

        this.password = password;
    }

    public String getVin() {

        return vin;
    }

    public void setVin(String vin) {

        this.vin = vin;
    }

}
